# translation of lockout.po to Esperanto
# Copyright (C) 2004 Free Software Foundation, Inc.
# Matthias Peick <matthias@peick.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2004-05-23 11:47+0200\n"
"Last-Translator: Matthias Peick <matthias@peick.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Ŝlosu la seancon"

#: lockout.cpp:81
#, fuzzy
msgid "Log out"
msgstr "Adiaŭu"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Ŝlosu la seancon"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr ""

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Agordu la ekrankurtenon..."

#: lockout.cpp:233
#, fuzzy
msgid "&Log Out..."
msgstr "&Adiaŭu..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Agordu seancoadministrilon"
